<?php

use Illuminate\Database\Seeder;

class PostTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('posts')->insert(
            [
                'title'     => 'Symfony Live Madrid 2014',
                'excerpt'    => 'SensioLabs Madrid is proud to announce the third edition of the exceptionally successful SymfonyLive Madrid.',
                'content' => "The two day conference will take place on Thursday 25th - Friday 26th September 2014, in the heart of Madrid, and will bring together the sharpest minds in open source enterprise software development. Day one is a workshop day consisting of hands-on training courses from industry leading Symfony experts. Day two is the main conference day when we're pulling out all the stops. Talks on Symfony, Drupal, BDD and wider PHP topics will make this an event to remember. ",
                'date_start' => Carbon\Carbon::now(),
                'date_end' => Carbon\Carbon::now(),
                'link_to_website' => 'http://berlin2014.live.symfony.com/',
                'status'       => 1
            ]);

    }
}
