@extends('layouts.default_back')


@section('content')
    <h1>Creer une nouvelle conférence</h1>

    <div class="well">
        {!! Form::open(['url' => route('admin.posts.store'), 'method' => 'POST', 'files' => true ]) !!}

            <div class="form-group">
                {!! Form::label('title', 'Titre de la conférence') !!}
                {!! Form::text('title', null, ['class' => 'form-control']) !!}
            </div>


            <div class="form-group">
                {!! Form::label('image', 'Image :') !!}
                {!! Form::file('image', ['class' => 'form-control']) !!}
            </div>

            <div class="form-group">
                {!! Form::label('content', 'Content') !!}
                {!! Form::textarea('content', null, ['class' => 'form-control']) !!}
            </div>


            <div class="form-group">
                {!! Form::label('tags[]', 'tags associés') !!}
                {!! Form::select('tags[]', App\Tag::lists('name', 'id'), 1, ['class' => 'form-control', 'multiple' => true]) !!}
            </div>


            <div class="form-group">
                <div class="checkbox">
                    <label>
                        {!! Form::checkbox('status', '1', null) !!} Publier
                    </label>
                </div>
            </div>


            <button class="btn btn-primary">Envoyer</button>

        {!! Form::close() !!}

    </div>
@endsection


@section('footer')
    <h2>Footer</h2>
@endsection



