@extends('layouts.default')

@section('content')

    <div class="pagination">
        {!!$posts->render()!!}
    </div>

        @foreach($posts as $post)
            <h2><a href="{{ url('post', $post->id) }}">{{ $post->title }}</a></h2>

            @if($post->image)
                <a href="{{ url('post', $post->id) }}"><img src="{{ url(asset('uploads/'.$post->image->name)) }}" alt="image_laravel"/></a>
            @endif

            <p class="abstract">
                {{ $post->excerpt }}
                <br>
                <a class="link" href="{{ url('post', $post->id) }}">lire la suite...</a>
                <br>
            </p>

            <p><a class="link-outside" href="{{ $post->link_to_website }}" >{{ $post->link_to_website }}</a></p>


            @if($post->tags)
                <p class="link-keyword" >Mots clefs :
                    @foreach($post->tags as $tag)
                        <a href="#">{{$tag->name}}</a>
                    @endforeach
                </p>
            @endif


            <footer>
                <h3 class="date">début:{{ $post->date_start }} fin: {{ $post->date_end }} </h3>
            </footer>

        @endforeach

    <div class="pagination">
        {!!$posts->render()!!}
    </div>
@endsection

@section('footer')
    <h2>Footer</h2>
@endsection



