<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>@yield('title')</title>

    <meta content="conférence PHP" name="description">
    <meta content="Antoine AFUP" name="author">
    <meta content="Paris, France" name="geo.placename">
    <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>



    <link href="{{ asset('assets/css/style.css') }}" rel="stylesheet" type="text/css">
</head>

<body>

    <header id="banner" role="banner">
        <div id="avatar"></div>
        <h1 id="afup"><a class="link-home" href="{{ url('/') }}">ConfPHP</a>
        </h1>
        <p id="conf" >Prochaines conférences 2014</p>
        <nav role="navigation" id="navigation">
            <a  href="{{ url('/') }}">Accueil</a>
            <a  href="{{ url('about') }}">à propos</a>
        </nav>
    </header>


    <div id="main" role="main">
        <section id="post" >
            <h1>Conférences intéressantes autour du PHP</h1>

            <article class="news">
                @yield('content')
            </article>

        </section>
        <section id="sidebar">
            <h1>sponsors</h1>
            <img class="logo" src="assets/images/logos/elao_logo_150px.png" >
            <img class="logo" src="assets/images/logos/zol-logo.png" >
            <img class="logo" src="assets/images/logos/logo-large.png" >
            <img class="logo" src="assets/images/logos/Elephpant.png" >
        </section>
    </div>




    <footer id="footer">
        <p>Mentions légales</p>
    </footer>

</body>
</html>