<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Http\Requests;
use App\Http\Controllers\Controller;

use App\Post;
use App\Image;

class PostController extends Controller
{

    //////////////////////////////// HOME ////////////////////////////////
    public function home()
    {
        $posts = Post::where('status', true)->orderBy('date_start', 'desc')->with('tags', 'image')->paginate(10);

        return view('front.posts.index', compact('posts'));
    }


    //////////////////////////////// SINGLE POST (EVENT) ////////////////////////////////
    public function showPost($id)
    {
        $post = Post::findOrFail($id);

        return view('front.posts.show', compact('post'));
    }


    //////////////////////////////// A PROPOS ////////////////////////////////
    public function showAbout()
    {
        return view('front.about');
    }



}
