<?php

/*
|--------------------------------------------------------------------------
| Application Routes
|--------------------------------------------------------------------------
|
| Here is where you can register all of the routes for an application.
| It's a breeze. Simply tell Laravel the URIs it should respond to
| and give it the controller to call when that URI is requested.
|
*/


Route::get('/',         'PostController@home');
Route::get('post/{id}', 'PostController@showPost');
Route::get('about',     'PostController@showAbout');

//////////////////////// COTER BACK : //////////////////////// http://localhost:8000/admin/posts
Route::group(['prefix' => 'admin'], function () {
    Route::resource('/posts', 'Admin\BackController');     // page posts apres connection
});


//////////////////////////// GESTION D'AUTH : ////////////////////////////
// Authentication routes...
Route::get('auth/login', 'Auth\AuthController@getLogin');
Route::post('auth/login', 'Auth\AuthController@postLogin');
Route::get('auth/logout', 'Auth\AuthController@getLogout');
