@extends('layouts.default')

@section('content')

    <h2>{{ $post->title }}</h2>

    @if($post->image)
        <a href="{{ url('post', $post->id) }}"><img src="{{ url(asset('uploads/'.$post->image->name)) }}" alt="image_laravel"/></a>
    @endif

    <p class="abstract">
        {{ $post->content }}
    </p>

    <p><a class="link-outside" href="{{ $post->link_to_website }}" >{{ $post->link_to_website }}</a></p>


    @if($post->tags)
        <p class="link-keyword" >Mots clefs :
            <a>
                @foreach($post->tags as $tag)
                    <li>{{$tag->name}}</li>
                @endforeach
            </a>
        </p>
    @endif


    <footer>
        <h3 class="date">début:{{ $post->date_start }} fin: {{ $post->date_end }} </h3>
    </footer>

@endsection

@section('footer')
    <h2>Footer</h2>
@endsection
